Subject: Re: 8" drive hooked up to a PC

From: "Dwight K. Elvey" <[email-masked]>
Date: Sat May 31 18:20:30 2003

>From: [email-masked]
>
>Thanks for the tip on the D Bit FDADAP. I will probably get one as I think it 
>meets my criteria. I am not particular interested in reading DEC RX01 & 02s. 
>Those I will pass onto the list as I find them.
>
>My main interest is in CPM systems and disks of which I have several.

Hi
 As was mentioned, not all controllers do single density. MFM double
density is no problem. There are a number of programs out there
that handle differing sector counts and sector sizes. You could
also write your own. You'd need to know how to setup the DMA and
the floppy registers. It isn't real hard but it is easiest if
you have some examples.
 
>
>Also I wonder if it will work with intel development system disks.

 If your disk are single density and you have a controller that
handles single density then you are OK. Intel's double density
was M2FM and not MFM, for the 8 inch disk. About the only way
to read this was with an Intel M2FM controller. As far as
I know, these only existed on multibus boards.
Dwight

>
>Thanks again for the leads. I will look at the CPM FAQ too.
>
>Paxton
>Astoria, OR